*, ::before, ::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x:  ;
  --tw-pan-y:  ;
  --tw-pinch-zoom:  ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
  --tw-ring-inset:  ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
  --tw-backdrop-blur:  ;
  --tw-backdrop-brightness:  ;
  --tw-backdrop-contrast:  ;
  --tw-backdrop-grayscale:  ;
  --tw-backdrop-hue-rotate:  ;
  --tw-backdrop-invert:  ;
  --tw-backdrop-opacity:  ;
  --tw-backdrop-saturate:  ;
  --tw-backdrop-sepia:  ;
  --tw-contain-size:  ;
  --tw-contain-layout:  ;
  --tw-contain-paint:  ;
  --tw-contain-style:  ;
}/*
! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com
*//*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/

*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: currentColor; /* 2 */
}

::before,
::after {
  --tw-content: '';
}

/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
6. Use the user's configured `sans` font-variation-settings by default.
7. Disable tap highlights on iOS
*/

html,
:host {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
  font-variation-settings: normal; /* 6 */
  -webkit-tap-highlight-color: transparent; /* 7 */
}

/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/

body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}

/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/

hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}

/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/*
Remove the default font size and weight for headings.
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*
Reset links to optimize for opt-in styling instead of opt-out.
*/

a {
  color: inherit;
  text-decoration: inherit;
}

/*
Add the correct font weight in Edge and Safari.
*/

b,
strong {
  font-weight: bolder;
}

/*
1. Use the user's configured `mono` font-family by default.
2. Use the user's configured `mono` font-feature-settings by default.
3. Use the user's configured `mono` font-variation-settings by default.
4. Correct the odd `em` font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-feature-settings: normal; /* 2 */
  font-variation-settings: normal; /* 3 */
  font-size: 1em; /* 4 */
}

/*
Add the correct font size in all browsers.
*/

small {
  font-size: 80%;
}

/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/

table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}

/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-feature-settings: inherit; /* 1 */
  font-variation-settings: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  letter-spacing: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}

/*
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
  text-transform: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/

button,
input:where([type='button']),
input:where([type='reset']),
input:where([type='submit']) {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}

/*
Use the modern Firefox focus style for all focusable elements.
*/

:-moz-focusring {
  outline: auto;
}

/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/

:-moz-ui-invalid {
  box-shadow: none;
}

/*
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
  vertical-align: baseline;
}

/*
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/*
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/*
Add the correct display in Chrome and Safari.
*/

summary {
  display: list-item;
}

/*
Removes the default spacing and border for appropriate elements.
*/

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}

fieldset {
  margin: 0;
  padding: 0;
}

legend {
  padding: 0;
}

ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

/*
Reset default styling for dialogs.
*/
dialog {
  padding: 0;
}

/*
Prevent resizing textareas horizontally by default.
*/

textarea {
  resize: vertical;
}

/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/

input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}

/*
Set the default cursor for buttons.
*/

button,
[role="button"] {
  cursor: pointer;
}

/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}

/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}

/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/

img,
video {
  max-width: 100%;
  height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden]:where(:not([hidden="until-found"])) {
  display: none;
}
.container {
  width: 100%;
}
@media (min-width: 640px) {

  .container {
    max-width: 640px;
  }
}
@media (min-width: 768px) {

  .container {
    max-width: 768px;
  }
}
@media (min-width: 1024px) {

  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1280px) {

  .container {
    max-width: 1280px;
  }
}
@media (min-width: 1536px) {

  .container {
    max-width: 1536px;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.visible {
  visibility: visible;
}
.invisible {
  visibility: hidden;
}
.collapse {
  visibility: collapse;
}
.static {
  position: static;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.sticky {
  position: sticky;
}
.inset-0 {
  inset: 0px;
}
.-left-1 {
  left: -0.25rem;
}
.-left-10 {
  left: -2.5rem;
}
.-left-2 {
  left: -0.5rem;
}
.-left-2\/10 {
  left: -20%;
}
.-left-28 {
  left: -7rem;
}
.-left-3 {
  left: -0.75rem;
}
.-left-8 {
  left: -2rem;
}
.-right-3 {
  right: -0.75rem;
}
.-right-4 {
  right: -1rem;
}
.-right-5 {
  right: -1.25rem;
}
.-top-2 {
  top: -0.5rem;
}
.-top-3 {
  top: -0.75rem;
}
.-top-4 {
  top: -1rem;
}
.bottom-0 {
  bottom: 0px;
}
.end-0 {
  inset-inline-end: 0px;
}
.left-0 {
  left: 0px;
}
.left-1\/2 {
  left: 50%;
}
.left-11 {
  left: 2.75rem;
}
.left-16 {
  left: 4rem;
}
.left-2\/4 {
  left: 50%;
}
.left-24 {
  left: 6rem;
}
.left-36 {
  left: 9rem;
}
.left-4 {
  left: 1rem;
}
.left-40 {
  left: 10rem;
}
.left-44 {
  left: 11rem;
}
.left-48 {
  left: 12rem;
}
.left-56 {
  left: 14rem;
}
.left-6 {
  left: 1.5rem;
}
.left-8 {
  left: 2rem;
}
.left-9 {
  left: 2.25rem;
}
.right-0 {
  right: 0px;
}
.right-1 {
  right: 0.25rem;
}
.right-10 {
  right: 2.5rem;
}
.right-12 {
  right: 3rem;
}
.right-14 {
  right: 3.5rem;
}
.right-16 {
  right: 4rem;
}
.right-2 {
  right: 0.5rem;
}
.right-20 {
  right: 5rem;
}
.right-24 {
  right: 6rem;
}
.right-28 {
  right: 7rem;
}
.right-3 {
  right: 0.75rem;
}
.right-36 {
  right: 9rem;
}
.right-4 {
  right: 1rem;
}
.right-5 {
  right: 1.25rem;
}
.top-0 {
  top: 0px;
}
.top-1\/2 {
  top: 50%;
}
.top-10 {
  top: 2.5rem;
}
.top-11 {
  top: 2.75rem;
}
.top-12 {
  top: 3rem;
}
.top-14 {
  top: 3.5rem;
}
.top-16 {
  top: 4rem;
}
.top-2 {
  top: 0.5rem;
}
.top-2\.1 {
  top: 0.5rem;
}
.top-2\.5 {
  top: 0.625rem;
}
.top-20 {
  top: 5rem;
}
.top-24 {
  top: 6rem;
}
.top-28 {
  top: 7rem;
}
.top-3 {
  top: 0.75rem;
}
.top-32 {
  top: 8rem;
}
.top-36 {
  top: 9rem;
}
.top-4 {
  top: 1rem;
}
.top-40 {
  top: 10rem;
}
.top-44 {
  top: 11rem;
}
.top-5 {
  top: 1.25rem;
}
.top-6 {
  top: 1.5rem;
}
.top-8 {
  top: 2rem;
}
.top-9 {
  top: 2.25rem;
}
.z-0 {
  z-index: 0;
}
.z-1 {
  z-index: 1;
}
.z-10 {
  z-index: 10;
}
.z-20 {
  z-index: 20;
}
.z-40 {
  z-index: 40;
}
.z-50 {
  z-index: 50;
}
.z-\[-1\] {
  z-index: -1;
}
.col-auto {
  grid-column: auto;
}
.col-span-2 {
  grid-column: span 2 / span 2;
}
.col-span-4 {
  grid-column: span 4 / span 4;
}
.col-start-1 {
  grid-column-start: 1;
}
.col-start-2 {
  grid-column-start: 2;
}
.col-end-2 {
  grid-column-end: 2;
}
.col-end-3 {
  grid-column-end: 3;
}
.row-start-1 {
  grid-row-start: 1;
}
.row-start-2 {
  grid-row-start: 2;
}
.row-end-3 {
  grid-row-end: 3;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}
.m-0 {
  margin: 0px;
}
.m-1 {
  margin: 0.25rem;
}
.m-2 {
  margin: 0.5rem;
}
.m-auto {
  margin: auto;
}
.mx-1 {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mx-1\.5 {
  margin-left: 0.375rem;
  margin-right: 0.375rem;
}
.mx-2 {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.my-1 {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}
.my-2 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
.my-3 {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}
.-mb-3 {
  margin-bottom: -0.75rem;
}
.-mt-12 {
  margin-top: -3rem;
}
.mb-0 {
  margin-bottom: 0px;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-20 {
  margin-bottom: 5rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-\[-2\.5rem\] {
  margin-bottom: -2.5rem;
}
.ml-1 {
  margin-left: 0.25rem;
}
.ml-2 {
  margin-left: 0.5rem;
}
.ml-2\.5 {
  margin-left: 0.625rem;
}
.ml-3 {
  margin-left: 0.75rem;
}
.ml-4 {
  margin-left: 1rem;
}
.ml-5 {
  margin-left: 1.25rem;
}
.ml-auto {
  margin-left: auto;
}
.mr-0 {
  margin-right: 0px;
}
.mr-1 {
  margin-right: 0.25rem;
}
.mr-1\.5 {
  margin-right: 0.375rem;
}
.mr-2 {
  margin-right: 0.5rem;
}
.mr-3 {
  margin-right: 0.75rem;
}
.mr-4 {
  margin-right: 1rem;
}
.mr-5 {
  margin-right: 1.25rem;
}
.mr-auto {
  margin-right: auto;
}
.mt-1 {
  margin-top: 0.25rem;
}
.mt-10 {
  margin-top: 2.5rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.mt-3 {
  margin-top: 0.75rem;
}
.mt-4 {
  margin-top: 1rem;
}
.mt-4\.1 {
  margin-top: 1rem;
}
.line-clamp-2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.inline {
  display: inline;
}
.flex {
  display: flex;
}
.table {
  display: table;
}
.table-cell {
  display: table-cell;
}
.table-row {
  display: table-row;
}
.grid {
  display: grid;
}
.contents {
  display: contents;
}
.list-item {
  display: list-item;
}
.hidden {
  display: none;
}
.h-10 {
  height: 2.5rem;
}
.h-108\% {
  height: 108%;
}
.h-12 {
  height: 3rem;
}
.h-16 {
  height: 4rem;
}
.h-20 {
  height: 5rem;
}
.h-24 {
  height: 6rem;
}
.h-3 {
  height: 0.75rem;
}
.h-4 {
  height: 1rem;
}
.h-6 {
  height: 1.5rem;
}
.h-7 {
  height: 1.75rem;
}
.h-8 {
  height: 2rem;
}
.h-auto {
  height: auto;
}
.h-full {
  height: 100%;
}
.h-kv {
  height: 240px;
}
.h-screen {
  height: 100vh;
}
.min-h-16 {
  min-height: 4rem;
}
.min-h-full {
  min-height: 100%;
}
.min-h-screen {
  min-height: 100vh;
}
.w-0 {
  width: 0px;
}
.w-0\.5\/10 {
  width: 5%;
}
.w-1 {
  width: 0.25rem;
}
.w-1\.5\/12 {
  width: 12%;
}
.w-1\.6\/12 {
  width: 13%;
}
.w-1\.7\/12 {
  width: 14%;
}
.w-1\/10 {
  width: 10%;
}
.w-1\/12 {
  width: 8.33%;
}
.w-1\/5 {
  width: 20%;
}
.w-1\/6 {
  width: 16.666667%;
}
.w-10 {
  width: 2.5rem;
}
.w-12 {
  width: 3rem;
}
.w-14 {
  width: 3.5rem;
}
.w-16 {
  width: 4rem;
}
.w-2 {
  width: 0.5rem;
}
.w-2\/12 {
  width: 16.666667%;
}
.w-20 {
  width: 5rem;
}
.w-24 {
  width: 6rem;
}
.w-28 {
  width: 7rem;
}
.w-3 {
  width: 0.75rem;
}
.w-36 {
  width: 9rem;
}
.w-4 {
  width: 1rem;
}
.w-4\.8\/10 {
  width: 48%;
}
.w-4\/5 {
  width: 80%;
}
.w-40 {
  width: 10rem;
}
.w-44 {
  width: 11rem;
}
.w-48 {
  width: 12rem;
}
.w-52 {
  width: 13rem;
}
.w-6 {
  width: 1.5rem;
}
.w-6\/12 {
  width: 50%;
}
.w-7 {
  width: 1.75rem;
}
.w-7\/12 {
  width: 58.333333%;
}
.w-8 {
  width: 2rem;
}
.w-80 {
  width: 20rem;
}
.w-9 {
  width: 2.25rem;
}
.w-9\/12 {
  width: 75%;
}
.w-auto {
  width: auto;
}
.w-full {
  width: 100%;
}
.min-w-1\/5 {
  min-width: 20%;
}
.min-w-16 {
  min-width: 4rem;
}
.max-w-5xl {
  max-width: 64rem;
}
.max-w-7xl {
  max-width: 80rem;
}
.max-w-full {
  max-width: 100%;
}
.max-w-screen-xl {
  max-width: 1280px;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-none {
  flex: none;
}
.flex-shrink {
  flex-shrink: 1;
}
.flex-grow {
  flex-grow: 1;
}
.border-collapse {
  border-collapse: collapse;
}
.origin-top-left {
  transform-origin: top left;
}
.-translate-x-2\/4 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-x-\[1px\] {
  --tw-translate-x: -1px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-x-\[-50\%\] {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-y-\[-50\%\] {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-y-\[21px\] {
  --tw-translate-y: 21px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-45 {
  --tw-rotate: 45deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-75 {
  --tw-scale-x: .75;
  --tw-scale-y: .75;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.scale-\[0\.64\] {
  --tw-scale-x: 0.64;
  --tw-scale-y: 0.64;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
@keyframes balloon {

  0%, 100% {
    margin-top: 0;
  }

  50% {
    margin-top: -5px;
  }
}
.animate-balloon-fast {
  animation: balloon .8s ease-in-out infinite;
}
@keyframes balloon-large {

  0%, 100% {
    margin-top: 0;
  }

  50% {
    margin-top: -3vw;
  }
}
.animate-balloon-large {
  animation: balloon-large 4s ease-in-out infinite;
}
@keyframes balloon-middle {

  0%, 100% {
    margin-top: 0;
  }

  50% {
    margin-top: 2vw;
  }
}
.animate-balloon-middle {
  animation: balloon-middle 3s ease-in-out infinite;
}
@keyframes balloon {

  0%, 100% {
    margin-top: 0;
  }

  50% {
    margin-top: -5px;
  }
}
.animate-balloon-normal {
  animation: balloon 1.6s ease-in-out infinite;
}
@keyframes balloon {

  0%, 100% {
    margin-top: 0;
  }

  50% {
    margin-top: -5px;
  }
}
.animate-balloon-slow {
  animation: balloon 2.4s ease-in-out infinite;
}
@keyframes balloon-small {

  0%, 100% {
    margin-top: 0;
  }

  50% {
    margin-top: -1vw;
  }
}
.animate-balloon-small {
  animation: balloon-small 3s ease-in-out infinite;
}
@keyframes fadeIn {

  100% {
    opacity: 1;
  }
}
.animate-fadeIn {
  animation: fadeIn .8s ease-in-out forwards;
}
@keyframes fadeInLeft {

  0% {
    transform: translate(-10px);
  }

  100% {
    transform: translate(0);
    opacity: 1;
  }
}
.animate-fadeIn-left {
  animation: fadeInLeft .8s ease-in-out forwards;
}
@keyframes fadeInRight {

  0% {
    transform: translate(10px);
  }

  100% {
    transform: translate(0);
    opacity: 1;
  }
}
.animate-fadeIn-right {
  animation: fadeInRight .8s ease-in-out forwards;
}
@keyframes laugh {

  0%, 87%, 100% {
    transform: translate(0);
  }

  90% {
    transform: translateY(-3px);
  }

  94% {
    transform: translateY(2px);
  }

  98% {
    transform: translateY(-1px);
  }
}
.animate-laugh {
  animation: laugh 1.8s cubic-bezier(.26,0,.26,1.8) .5s infinite;
}
@keyframes symbol-rotate {

  0%, 20%, 100% {
    transform: rotateY(0deg);
  }

  50% {
    transform: rotateY(180deg);
  }

  75% {
    transform: rotateY(1turn);
  }
}
.animate-rotate-fast {
  animation: symbol-rotate 4s ease-in-out 1.2s infinite;
}
@keyframes symbol-rotate {

  0%, 20%, 100% {
    transform: rotateY(0deg);
  }

  50% {
    transform: rotateY(180deg);
  }

  75% {
    transform: rotateY(1turn);
  }
}
.animate-rotate-middle {
  animation: symbol-rotate 7s ease-in-out 1.2s infinite;
}
@keyframes symbol-rotate {

  0%, 20%, 100% {
    transform: rotateY(0deg);
  }

  50% {
    transform: rotateY(180deg);
  }

  75% {
    transform: rotateY(1turn);
  }
}
.animate-rotate-slow {
  animation: symbol-rotate 10s ease-in-out 1.2s infinite;
}
@keyframes spray {

  0%, 10% {
    opacity: 0;
    margin: 3vw 23vw 0 0;
  }

  30%, 100% {
    opacity: 1;
    margin: 0;
  }
}
.animate-spray-fast {
  animation: spray 2s cubic-bezier(.41,0,.26,1.1) forwards;
}
@keyframes spray {

  0%, 10% {
    opacity: 0;
    margin: 3vw 23vw 0 0;
  }

  30%, 100% {
    opacity: 1;
    margin: 0;
  }
}
.animate-spray-slow {
  animation: spray 3.5s cubic-bezier(.41,0,.26,1.35) forwards;
}
@keyframes wink {

  0%, 18%, 22%, 42%, 46%, 50%, 68%, 72%, 100% {
    opacity: 0;
  }

  20%, 44%, 48%, 70% {
    opacity: 1;
  }
}
.animate-wink {
  animation: wink 7s ease-in infinite;
}
.cursor-not-allowed {
  cursor: not-allowed;
}
.cursor-pointer {
  cursor: pointer;
}
.resize {
  resize: both;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.flex-row {
  flex-direction: row;
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-nowrap {
  flex-wrap: nowrap;
}
.items-center {
  align-items: center;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.justify-items-end {
  justify-items: end;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-\[1\%\] {
  gap: 1%;
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-x-auto {
  overflow-x: auto;
}
.overflow-x-hidden {
  overflow-x: hidden;
}
.overflow-y-hidden {
  overflow-y: hidden;
}
.truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.whitespace-nowrap {
  white-space: nowrap;
}
.text-nowrap {
  text-wrap: nowrap;
}
.break-all {
  word-break: break-all;
}
.rounded {
  border-radius: 0.25rem;
}
.rounded-full {
  border-radius: 9999px;
}
.rounded-lg {
  border-radius: 0.5rem;
}
.rounded-md {
  border-radius: 0.375rem;
}
.rounded-none {
  border-radius: 0px;
}
.border {
  border-width: 1px;
}
.border-0 {
  border-width: 0px;
}
.border-2 {
  border-width: 2px;
}
.border-l {
  border-left-width: 1px;
}
.border-t {
  border-top-width: 1px;
}
.border-brown-highlight {
  --tw-border-opacity: 1;
  border-color: rgb(var(--color-list) / var(--tw-border-opacity, 1));
}
.border-dateDisable {
  --tw-border-opacity: 1;
  border-color: rgb(var(--color-datepicker-disabled) / var(--tw-border-opacity, 1));
}
.bg-brown {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-brown) / var(--tw-bg-opacity, 1));
}
.bg-brown-highlight {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-list) / var(--tw-bg-opacity, 1));
}
.bg-dateDisable {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-datepicker-disabled) / var(--tw-bg-opacity, 1));
}
.bg-nav-dark {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-nav-dark) / var(--tw-bg-opacity, 1));
}
.bg-prime {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-primary) / var(--tw-bg-opacity, 1));
}
.bg-second {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-secondary) / var(--tw-bg-opacity, 1));
}
.bg-tertiary {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-tertiary) / var(--tw-bg-opacity, 1));
}
.bg-opacity-60 {
  --tw-bg-opacity: 0.6;
}
.bg-opacity-95 {
  --tw-bg-opacity: 0.95;
}
.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}
.from-nav-light {
  --tw-gradient-from: rgb(var(--color-nav-light)) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(var(--color-nav-light) / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-nav-dark {
  --tw-gradient-to: rgb(var(--color-nav-dark)) var(--tw-gradient-to-position);
}
.bg-contain {
  background-size: contain;
}
.bg-cover {
  background-size: cover;
}
.bg-fixed {
  background-attachment: fixed;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.bg-repeat-y {
  background-repeat: repeat-y;
}
.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}
.p-0 {
  padding: 0px;
}
.p-0\.5 {
  padding: 0.125rem;
}
.p-1 {
  padding: 0.25rem;
}
.p-14 {
  padding: 3.5rem;
}
.p-2 {
  padding: 0.5rem;
}
.p-2\.1 {
  padding: 0.5rem;
}
.p-2\.5 {
  padding: 0.625rem;
}
.p-3 {
  padding: 0.75rem;
}
.p-3\.1 {
  padding: 0.75rem;
}
.p-4\.1 {
  padding: 1rem;
}
.p-6 {
  padding: 1.5rem;
}
.px-1 {
  padding-left: 0.25rem;
  padding-right: 0.25rem;
}
.px-1\.5 {
  padding-left: 0.375rem;
  padding-right: 0.375rem;
}
.px-2 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.px-2\.1 {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.px-2\.5 {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.py-3\.5 {
  padding-top: 0.875rem;
  padding-bottom: 0.875rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.pb-0 {
  padding-bottom: 0px;
}
.pb-0\.5 {
  padding-bottom: 0.125rem;
}
.pb-1 {
  padding-bottom: 0.25rem;
}
.pb-1\.5 {
  padding-bottom: 0.375rem;
}
.pb-2 {
  padding-bottom: 0.5rem;
}
.pb-24 {
  padding-bottom: 6rem;
}
.pb-3 {
  padding-bottom: 0.75rem;
}
.pb-3\.5 {
  padding-bottom: 0.875rem;
}
.pl-0 {
  padding-left: 0px;
}
.pl-1 {
  padding-left: 0.25rem;
}
.pl-2 {
  padding-left: 0.5rem;
}
.pl-3 {
  padding-left: 0.75rem;
}
.pr-0 {
  padding-right: 0px;
}
.pr-1 {
  padding-right: 0.25rem;
}
.pt-0 {
  padding-top: 0px;
}
.pt-1\.5 {
  padding-top: 0.375rem;
}
.pt-12 {
  padding-top: 3rem;
}
.pt-2 {
  padding-top: 0.5rem;
}
.pt-2\.1 {
  padding-top: 0.5rem;
}
.pt-3 {
  padding-top: 0.75rem;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.align-baseline {
  vertical-align: baseline;
}
.text-base {
  font-size: 1rem;
}
.text-xxs {
  font-size: 10px;
}
.font-bold {
  font-weight: 700;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}
.capitalize {
  text-transform: capitalize;
}
.italic {
  font-style: italic;
}
.leading-4 {
  line-height: 1rem;
}
.text-fifth {
  --tw-text-opacity: 1;
  color: rgb(var(--color-fifth) / var(--tw-text-opacity, 1));
}
.text-nav-dark {
  --tw-text-opacity: 1;
  color: rgb(var(--color-nav-dark) / var(--tw-text-opacity, 1));
}
.text-prime {
  --tw-text-opacity: 1;
  color: rgb(var(--color-primary) / var(--tw-text-opacity, 1));
}
.underline {
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
.opacity-0 {
  opacity: 0;
}
.opacity-50 {
  opacity: 0.5;
}
.opacity-70 {
  opacity: 0.7;
}
.opacity-80 {
  opacity: 0.8;
}
.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.outline {
  outline-style: solid;
}
.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.sepia {
  --tw-sepia: sepia(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition {
  transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.duration-500 {
  transition-duration: 500ms;
}
.ease-in {
  transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
}
.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.animate-delay-250 {
        animation-delay: 250ms;
    }
.animate-delay-500 {
        animation-delay: 500ms;
    }
.animate-delay-750 {
        animation-delay: 750ms;
    }

.first\:border-t:first-child {
  border-top-width: 1px;
}

.first\:border-brown-highlight:first-child {
  --tw-border-opacity: 1;
  border-color: rgb(var(--color-list) / var(--tw-border-opacity, 1));
}

.odd\:mr-3:nth-child(odd) {
  margin-right: 0.75rem;
}

.even\:border-x:nth-child(even) {
  border-left-width: 1px;
  border-right-width: 1px;
}

.even\:border-brown-highlight:nth-child(even) {
  --tw-border-opacity: 1;
  border-color: rgb(var(--color-list) / var(--tw-border-opacity, 1));
}

.even\:bg-brown-highlight:nth-child(even) {
  --tw-bg-opacity: 1;
  background-color: rgb(var(--color-list) / var(--tw-bg-opacity, 1));
}

.even\:bg-opacity-60:nth-child(even) {
  --tw-bg-opacity: 0.6;
}

.hover\:no-underline:hover {
  -webkit-text-decoration-line: none;
          text-decoration-line: none;
}

@media (min-width: 640px) {

  .sm\:-right-8 {
    right: -2rem;
  }

  .sm\:top-0 {
    top: 0px;
  }

  .sm\:block {
    display: block;
  }

  .sm\:h-32 {
    height: 8rem;
  }

  .sm\:w-14 {
    width: 3.5rem;
  }

  .sm\:-translate-x-\[2px\] {
    --tw-translate-x: -2px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .sm\:translate-y-0 {
    --tw-translate-y: 0px;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .sm\:scale-\[0\.81\] {
    --tw-scale-x: 0.81;
    --tw-scale-y: 0.81;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
}

@media (min-width: 768px) {

  .md\:sticky {
    position: sticky;
  }

  .md\:-right-16 {
    right: -4rem;
  }

  .md\:-top-8 {
    top: -2rem;
  }

  .md\:left-14 {
    left: 3.5rem;
  }

  .md\:left-16 {
    left: 4rem;
  }

  .md\:left-20 {
    left: 5rem;
  }

  .md\:left-28 {
    left: 7rem;
  }

  .md\:left-56 {
    left: 14rem;
  }

  .md\:left-64 {
    left: 16rem;
  }

  .md\:right-16 {
    right: 4rem;
  }

  .md\:right-24 {
    right: 6rem;
  }

  .md\:right-44 {
    right: 11rem;
  }

  .md\:right-56 {
    right: 14rem;
  }

  .md\:right-72 {
    right: 18rem;
  }

  .md\:right-96 {
    right: 24rem;
  }

  .md\:top-0 {
    top: 0px;
  }

  .md\:top-16 {
    top: 4rem;
  }

  .md\:top-2 {
    top: 0.5rem;
  }

  .md\:top-28 {
    top: 7rem;
  }

  .md\:top-40 {
    top: 10rem;
  }

  .md\:mx-4 {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .md\:mr-3 {
    margin-right: 0.75rem;
  }

  .md\:h-kv {
    height: 240px;
  }

  .md\:w-12 {
    width: 3rem;
  }

  .md\:w-16 {
    width: 4rem;
  }

  .md\:w-24 {
    width: 6rem;
  }

  .md\:w-28 {
    width: 7rem;
  }

  .md\:w-3\/5 {
    width: 60%;
  }

  .md\:w-32 {
    width: 8rem;
  }

  .md\:w-4 {
    width: 1rem;
  }

  .md\:w-4\.8\/10 {
    width: 48%;
  }

  .md\:w-52 {
    width: 13rem;
  }

  .md\:w-56 {
    width: 14rem;
  }

  .md\:w-72 {
    width: 18rem;
  }

  .md\:w-platformBox {
    width: calc(240px - 3rem);
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:gap-4 {
    gap: 1rem;
  }
}

@media (min-width: 1024px) {

  .lg\:invisible {
    visibility: hidden;
  }

  .lg\:static {
    position: static;
  }

  .lg\:absolute {
    position: absolute;
  }

  .lg\:-left-5 {
    left: -1.25rem;
  }

  .lg\:-right-7 {
    right: -1.75rem;
  }

  .lg\:bottom-\[-2\.5rem\] {
    bottom: -2.5rem;
  }

  .lg\:left-0 {
    left: 0px;
  }

  .lg\:left-1\/2 {
    left: 50%;
  }

  .lg\:left-16 {
    left: 4rem;
  }

  .lg\:left-20 {
    left: 5rem;
  }

  .lg\:left-24 {
    left: 6rem;
  }

  .lg\:left-4 {
    left: 1rem;
  }

  .lg\:left-4\.2\/10 {
    left: 42%;
  }

  .lg\:left-40 {
    left: 10rem;
  }

  .lg\:left-48 {
    left: 12rem;
  }

  .lg\:left-64 {
    left: 16rem;
  }

  .lg\:left-72 {
    left: 18rem;
  }

  .lg\:left-8 {
    left: 2rem;
  }

  .lg\:left-80 {
    left: 20rem;
  }

  .lg\:left-auto {
    left: auto;
  }

  .lg\:right-0 {
    right: 0px;
  }

  .lg\:right-1 {
    right: 0.25rem;
  }

  .lg\:right-1\/3 {
    right: 33.333333%;
  }

  .lg\:right-1\/4 {
    right: 25%;
  }

  .lg\:right-10 {
    right: 2.5rem;
  }

  .lg\:right-2\/4 {
    right: 50%;
  }

  .lg\:right-28 {
    right: 7rem;
  }

  .lg\:right-36 {
    right: 9rem;
  }

  .lg\:right-40 {
    right: 10rem;
  }

  .lg\:right-56 {
    right: 14rem;
  }

  .lg\:right-72 {
    right: 18rem;
  }

  .lg\:top-10 {
    top: 2.5rem;
  }

  .lg\:top-12 {
    top: 3rem;
  }

  .lg\:top-14 {
    top: 3.5rem;
  }

  .lg\:top-16 {
    top: 4rem;
  }

  .lg\:top-20 {
    top: 5rem;
  }

  .lg\:top-24 {
    top: 6rem;
  }

  .lg\:top-28 {
    top: 7rem;
  }

  .lg\:top-32 {
    top: 8rem;
  }

  .lg\:top-36 {
    top: 9rem;
  }

  .lg\:top-4 {
    top: 1rem;
  }

  .lg\:top-40 {
    top: 10rem;
  }

  .lg\:top-48 {
    top: 12rem;
  }

  .lg\:top-52 {
    top: 13rem;
  }

  .lg\:top-8 {
    top: 2rem;
  }

  .lg\:top-\[6\.3rem\] {
    top: 6.3rem;
  }

  .lg\:z-1 {
    z-index: 1;
  }

  .lg\:order-last {
    order: 9999;
  }

  .lg\:col-auto {
    grid-column: auto;
  }

  .lg\:col-span-4 {
    grid-column: span 4 / span 4;
  }

  .lg\:row-auto {
    grid-row: auto;
  }

  .lg\:mx-0 {
    margin-left: 0px;
    margin-right: 0px;
  }

  .lg\:mx-4 {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .lg\:mx-auto {
    margin-left: auto;
    margin-right: auto;
  }

  .lg\:my-4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .lg\:-mb-5 {
    margin-bottom: -1.25rem;
  }

  .lg\:-ml-12 {
    margin-left: -3rem;
  }

  .lg\:-ml-5 {
    margin-left: -1.25rem;
  }

  .lg\:-mt-20 {
    margin-top: -5rem;
  }

  .lg\:-mt-52 {
    margin-top: -13rem;
  }

  .lg\:-mt-8 {
    margin-top: -2rem;
  }

  .lg\:mb-0 {
    margin-bottom: 0px;
  }

  .lg\:mb-4 {
    margin-bottom: 1rem;
  }

  .lg\:ml-0 {
    margin-left: 0px;
  }

  .lg\:mr-2 {
    margin-right: 0.5rem;
  }

  .lg\:mt-14 {
    margin-top: 3.5rem;
  }

  .lg\:mt-2 {
    margin-top: 0.5rem;
  }

  .lg\:block {
    display: block;
  }

  .lg\:inline-block {
    display: inline-block;
  }

  .lg\:flex {
    display: flex;
  }

  .lg\:grid {
    display: grid;
  }

  .lg\:hidden {
    display: none;
  }

  .lg\:h-48 {
    height: 12rem;
  }

  .lg\:h-6 {
    height: 1.5rem;
  }

  .lg\:h-7 {
    height: 1.75rem;
  }

  .lg\:h-kv-desktop {
    height: 280px;
  }

  .lg\:min-h-max {
    min-height: -moz-max-content;
    min-height: max-content;
  }

  .lg\:w-1\/12 {
    width: 8.33%;
  }

  .lg\:w-1\/5 {
    width: 20%;
  }

  .lg\:w-10 {
    width: 2.5rem;
  }

  .lg\:w-12 {
    width: 3rem;
  }

  .lg\:w-14 {
    width: 3.5rem;
  }

  .lg\:w-16 {
    width: 4rem;
  }

  .lg\:w-20 {
    width: 5rem;
  }

  .lg\:w-24 {
    width: 6rem;
  }

  .lg\:w-28 {
    width: 7rem;
  }

  .lg\:w-3\/12 {
    width: 25%;
  }

  .lg\:w-32 {
    width: 8rem;
  }

  .lg\:w-4\/12 {
    width: 33.333333%;
  }

  .lg\:w-40 {
    width: 10rem;
  }

  .lg\:w-48 {
    width: 12rem;
  }

  .lg\:w-52 {
    width: 13rem;
  }

  .lg\:w-56 {
    width: 14rem;
  }

  .lg\:w-6 {
    width: 1.5rem;
  }

  .lg\:w-64 {
    width: 16rem;
  }

  .lg\:w-7 {
    width: 1.75rem;
  }

  .lg\:w-72 {
    width: 18rem;
  }

  .lg\:w-80 {
    width: 20rem;
  }

  .lg\:w-9\/12 {
    width: 75%;
  }

  .lg\:w-full {
    width: 100%;
  }

  .lg\:max-w-5xl {
    max-width: 64rem;
  }

  .lg\:max-w-7xl {
    max-width: 80rem;
  }

  .lg\:max-w-\[165px\] {
    max-width: 165px;
  }

  .lg\:flex-1 {
    flex: 1 1 0%;
  }

  .lg\:flex-\[3_3_0\%\] {
    flex: 3 3 0%;
  }

  .lg\:scale-\[1\] {
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:grid-cols-5 {
    grid-template-columns: repeat(5, minmax(0, 1fr));
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:items-center {
    align-items: center;
  }

  .lg\:justify-center {
    justify-content: center;
  }

  .lg\:gap-2 {
    gap: 0.5rem;
  }

  .lg\:gap-4 {
    gap: 1rem;
  }

  .lg\:overflow-hidden {
    overflow: hidden;
  }

  .lg\:overflow-visible {
    overflow: visible;
  }

  .lg\:rounded-full {
    border-radius: 9999px;
  }

  .lg\:rounded-lg {
    border-radius: 0.5rem;
  }

  .lg\:rounded-md {
    border-radius: 0.375rem;
  }

  .lg\:rounded-none {
    border-radius: 0px;
  }

  .lg\:rounded-l-md {
    border-top-left-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
  }

  .lg\:rounded-r-md {
    border-top-right-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
  }

  .lg\:rounded-tr-lg {
    border-top-right-radius: 0.5rem;
  }

  .lg\:border-none {
    border-style: none;
  }

  .lg\:bg-fourth {
    --tw-bg-opacity: 1;
    background-color: rgb(var(--color-fourth) / var(--tw-bg-opacity, 1));
  }

  .lg\:bg-tertiary {
    --tw-bg-opacity: 1;
    background-color: rgb(var(--color-tertiary) / var(--tw-bg-opacity, 1));
  }

  .lg\:bg-transparent {
    background-color: transparent;
  }

  .lg\:bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
  }

  .lg\:bg-bottom-70 {
    background-position: 0 70%;
  }

  .lg\:p-0 {
    padding: 0px;
  }

  .lg\:px-0 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .lg\:px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .lg\:px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .lg\:py-0 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .lg\:py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
  }

  .lg\:py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .lg\:py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }

  .lg\:pb-0 {
    padding-bottom: 0px;
  }

  .lg\:pl-0 {
    padding-left: 0px;
  }

  .lg\:pt-0 {
    padding-top: 0px;
  }

  .lg\:pt-4 {
    padding-top: 1rem;
  }

  .lg\:text-right {
    text-align: right;
  }

  .lg\:text-base {
    font-size: 1rem;
  }

  .lg\:text-fifth {
    --tw-text-opacity: 1;
    color: rgb(var(--color-fifth) / var(--tw-text-opacity, 1));
  }

  .lg\:shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  }

  .lg\:shadow-xl {
    --tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  }

  .lg\:first\:border-0:first-child {
    border-width: 0px;
  }

  .lg\:even\:bg-transparent:nth-child(even) {
    background-color: transparent;
  }
}

@media (min-width: 1280px) {

  .xl\:right-6 {
    right: 1.5rem;
  }

  .xl\:-mt-44 {
    margin-top: -11rem;
  }
}
a {
  cursor: pointer;
}

.casino-lobby {
  --color-primary: 102 51 51;
  --color-secondary: 239 235 230;
  --color-tertiary: 255 255 255;
  --color-fourth: 239 235 230;
  --color-fifth: 232 201 145;
  --color-brown: 85 61 17;
  --color-nav-light: 102 80 48;
  --color-nav-dark: 28 18 2;
  --color-list: 208 195 179;
  --color-title: #633;
  --color-subTitle: #44403c;
  --color-info: #fff;
  --color-tip: #342f2f;
  --color-border: #fff;
  --color-glass: rgba(0, 0, 0, .125);
  --color-datepicker-disabled: 158 158 158;
  --color-datepicker: #fff;
  --color-highlight: #2563eb;
  --color-mainText: #000;
  --color-table1: #fff;
  --color-table2: #f6f4f1;
  --color-hover: #d6d3d1;
  --color-subText: #78716c;
  --color-void: #efdada;
  --bg-void: #edc6c6;
  --size-logo: 3.5rem;
  --size-min-logo: 16.666667%;
}

a:focus,
button:focus {
  outline: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

input:not([type=checkbox]),
textarea {
  font-family: Tahoma, Helvetica, sans-serif;
  color: #1e1e1e;
  font-size: 12px;
  border: 0px #aaa solid;
  background: #fff;
  box-shadow: inset 0px 1px 0px rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  padding: 5px;
  margin: 0 5px 5px 0;
  box-sizing: border-box;
}

input:focus {
  border-color: #2789ce;
  box-shadow: 0 0 4px 2px rgba(114, 187, 239, 0.8);
}

select {
  border-radius: 2px;
  border: 1px solid rgb(59, 59, 59);
}

label {
  margin-bottom: 0;
}

p {
  margin: 0;
}

body {
  color: var(--body-font);
  background: var(--body-bg);
  font-size: 12px;
  line-height: 15px;
  font-family: Tahoma, Helvetica, sans-serif;
}

.text-active {
  color: var(--main-color);
}

.bg-active {
  background: var(--active-color);
}

.material-icons {
  font-size: 18px;
}

.cursor-pointer {
  cursor: pointer;
}

.button-active:active {
  transform: translateY(2px);
}

.font-size-12,
.fs-12 {
  font-size: 12px !important;
}

.font-size-14,
.fs-14 {
  font-size: 14px !important;
}

.fs-16 {
  font-size: 16px;
}

.fs-18 {
  font-size: 16px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .fs-md-12 {
    font-size: 12px !important;
  }

  .fs-md-14 {
    font-size: 14px !important;
  }

  .fs-md-16 {
    font-size: 16px;
  }

  .fs-md-18 {
    font-size: 16px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .fs-lg-12 {
    font-size: 12px !important;
  }

  .fs-lg-14 {
    font-size: 14px !important;
  }

  .fs-lg-16 {
    font-size: 16px;
  }

  .fs-lg-18 {
    font-size: 16px;
  }
}

.table-responsive {
  max-width: 100vw;
}

.no-select {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Old versions of Firefox */
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  margin: 25px 0;
}

.pagination li {
  margin-right: 5px;
}

.pagination .disabled a {
  background: #dfdfdf;
  color: #999;
  cursor: not-allowed;
  border: 1px solid #bbb;
}

.pagination li a {
  border-radius: 4px;
  padding: 4px 10px;
  line-height: 23px;
  font-size: 12px;
  background-color: #eee;
  border: 1px solid #bbb;
}

.pagination .active a {
  color: #f8d61c !important;
  background: #444 url("/images/skyexch/btn-select-skyEX.jpg") repeat-x;
  border-color: #222;
}

.pagination .active a:hover {
  color: #f8d61c;
}

.width-140 {
  width: 140px !important;
}

.width-420 {
  width: 420px !important;
}

@media only screen and (max-width: 767px) {
  .width-420 {
    width: 140px !important;
  }
}

@media only screen and (max-width: 374px) {
  .tv-iframe {
    height: 179px;
    /* auto;  */
    width: 100%;
  }
}

@media (min-width: 375px) and (max-width: 426px) {
  .tv-iframe {
    height: 240px;
    /* 175px;  */
    width: 100%;
  }
}

@media only screen and (min-width: 427px) {
  .tv-iframe {
    height: 238px;
    /* auto */
    width: 427px;
  }
}

.tv-iframe {
  margin: auto;
}

.desktop-tv-iframe {
  background-image: linear-gradient(90deg, #222 0%, #000 20%, #000 81%, #222 100%);
}

@media screen and (max-width: 991px) {
  body {
    color: #1e1e1e;
    font-size: 3.46667vw;
    -webkit-text-size-adjust: 100%;
    line-height: 1.3;
    background-color: #eee;
    scroll-behavior: smooth;
    padding-bottom: 20vw;
    font-family: Helvetica, Tahoma, sans-serif;
  }

  input:not([type=checkbox]),
  textarea {
    position: relative;
    background: #fff;
    border: 1px solid #aaa;
    box-shadow: inset 0 0.53333vw 0 0 rgba(0, 0, 0, 0.1);
    border-radius: 1.6vw;
    color: #1e1e1e;
    font-size: 4vw;
    font-family: Helvetica, Tahoma, sans-serif;
    padding: 2.66667vw 1.86667vw;
    margin-bottom: 1.86667vw;
    -webkit-appearance: none;
  }

  input:focus {
    color: #1e1e1e;
    background-color: #fff0ca;
    box-shadow: inset 0 0.26667vw 1.33333vw rgba(161, 128, 45, 0.6);
    border-color: #be7809;
  }
}

